// priority: 0

console.info('Hello, World! (You will only see this line once in console, during startup)')

events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:iron_pickaxe')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ore_copper')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ore_silver')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ore_nickel')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ore_uranium')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ore_aluminum')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ore_lead')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ingot_copper')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ingot_silver')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ingot_nickel')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ingot_uranium')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ingot_aluminum')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ingot_lead')})
